$(document).ready(function(e) {
	$('.scrolled').slimScroll({
        height: '310px', 
		width: '966px',
		size: '8px',  
		color: '#463936'
    });
	
	
	$('.news-block:eq(0)').addClass('active');
	
	$('.news-block').click(function(e) {
    	if(!$(this).is('.active')) {
			$('.news-block').removeClass('active');
			$(this).addClass('active');	
		}
    });
	

});
